User:Master/common.css: Difference between revisions

From RayWiki, the Rayman wiki
Jump to navigation Jump to search
Master (talk | contribs)
m Ok, I'm not going to deny that this is just me messing about.
Master (talk | contribs)
m Replaced content with "change the logo: #p-logo a { background: url(http://raymanpc.com/wiki/script-en/images/f/f7/RaywikiLogo.png) 35% 50% no-repeat !important; }"
Line 1: Line 1:
/* make the background behind the content area and the tabs a light grey */
#content, #content table
#p-cactions ul li a { background: #828282; }
/* stop background image from scrolling with content area */
body { background-attachment: fixed; }
/* change the logo */
/* change the logo */
#p-logo a { background: url(http://raymanpc.com/wiki/script-en/images/f/f7/RaywikiLogo.png) 35% 50% no-repeat !important; }
#p-logo a { background: url(http://raymanpc.com/wiki/script-en/images/f/f7/RaywikiLogo.png) 35% 50% no-repeat !important; }
/* don't use any logo, move the boxes onto that area instead */
#p-logo { display: none }
#column-one { padding-top: 0; }
/* suppress the person icon by your username */
li#pt-userpage { background: none }
/* use browser prefs for text size and font */
html, body, #globalWrapper { font: inherit !important; }
/*Display body content in a narrower column for easier reading*/
/*adjust percentages as desired*/
div#bodyContent {
  width: 50%;
  line-height: 105%;
}
/* change background of unselected tabs */
#p-cactions ul li a { background: #C7FDC7; }
/* change background of selected tabs */
#p-cactions ul li.selected a { background: white; }
/* change border background of selected tabs */
#p-cactions li.selected { border-color: #aaaaaa; }
/* tab bottom not removed on hover */
#p-cactions li a:hover { z-index: 0; text-decoration: none; }
#p-cactions li.selected a:hover { z-index: 3; }
/* style the search box and the buttons below it */
input.searchButton {
    background-color: #efefef !important;
    border: 1px outset !important;
}
#searchInput { border: 1px inset !important; }
/* standard link colors */
a:link { color: #0645ad !important; }
a:visited { color: #0b0080 !important; }
a.new:link { color: #cc2200 !important; }
a.new:visited { color: #a55858 !important; }
a.extiw:link { color: #3366bb !important; } /* links to other Wikipedias */
a.extiw:visited { color: #3366bb !important; }
a.external:link { color: #3366bb !important; } /* external links */
a.external:visited { color: #3366bb !important; }
/* put scrollbar on pre sections instead of ugly cutoff/overlap in Firefox */
pre { overflow: auto; }
/* strikeout Upload File link as a reminder to upload to Commons instead */
li#t-upload { text-decoration: line-through; }

Revision as of 19:18, 27 May 2014

/* change the logo */
#p-logo a { background: url(http://raymanpc.com/wiki/script-en/images/f/f7/RaywikiLogo.png) 35% 50% no-repeat !important; }